<div class="loan-profile">
  <layout-page-header
    [title]="'LOAN_MANAGER.LOAN_PROFILE.TITLE' | translate"
    [description]="'LOAN_MANAGER.LOAN_PROFILE.DESCRIPTION' | translate"
  ></layout-page-header>
  <layout-card-container>
    <loan-profile-info></loan-profile-info>

    <div class="loan-profile__summary">
      <h1 class="title">
        {{'LOAN_MANAGER.LOAN_PROFILE.LOAN_SUMMARY.TITLE' | translate}}
      </h1>
      <div class="content">
        <loan-profile-amounts-card
          [loanTotal]="(loanTotalsCard$ | async)?.debt"
          [isLoading]="isLoadingLoanTotals$ | async"
          [cardType]="AMOUNT_CARD_TYPE.DEBT"
        ></loan-profile-amounts-card>
        <loan-profile-amounts-card
          [loanTotal]="(loanTotalsCard$ | async)?.paid"
          [isLoading]="isLoadingLoanTotals$ | async"
          [cardType]="AMOUNT_CARD_TYPE.PAID"
        ></loan-profile-amounts-card>
        <loan-profile-details></loan-profile-details>
        <loan-profile-payment-summary></loan-profile-payment-summary>
      </div>
    </div>
  </layout-card-container>
</div>
